This Bugzilla instance is a read-only archive of historic NetBeans bug reports. To report a bug in NetBeans please follow the project's instructions for reporting issues.

Bug 36261

Summary: [prj40_prototype] Make WorkplaceTab opening more robust
Product: projects Reporter: Peter Zavadsky <pzavadsky>
Component: Generic InfrastructureAssignee: issues@projects <issues>
Status: CLOSED FIXED    
Severity: blocker    
Priority: P1    
Version: 3.x   
Hardware: PC   
OS: All   
Issue Type: DEFECT Exception Reporter:
Bug Depends on:    
Bug Blocks: 36118    
Attachments: Patch of projects module

Description Peter Zavadsky 2003-09-24 10:12:12 UTC
Please make opening of WorkplaceTab more robust.
It is needed to upcoming merge of new window system.
I'm going to attach patch.
Comment 1 Peter Zavadsky 2003-09-24 10:13:06 UTC
Created attachment 11700 [details]
Patch of projects module
Comment 2 Peter Zavadsky 2003-10-03 09:25:44 UTC
Increasing priority to break the ingnorance :-).

This issue is need to be fixed before merge of (issue #36118)
otherwise you could not be able show that tab (in case they won't be
any loading of older window xml layers)!
Comment 3 Vitezslav Stejskal 2003-10-03 10:49:02 UTC
applyied.
Comment 4 Jan Becicka 2003-11-25 14:03:20 UTC
As described in
http://www.netbeans.org/servlets/ReadMsg?msgId=619519&listName=nbdiscuss the
current work on projects prototype has been stopped.

Marking issue as VERIFIED --->
Comment 5 Jan Becicka 2003-11-25 14:12:24 UTC
---> CLOSED